Package: org.codehaus.groovy.grails.cli.maven

## [Groovy] Class DependencyInfo

- org.codehaus.groovy.grails.cli.maven.DependencyInfo

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.util.List<Dependency>` | `excludes`
    `java.lang.String` | `group`
    `java.lang.String` | `name`
    `java.lang.String` | `scope`
    `java.lang.String` | `type`
    `java.lang.String` | `version`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### java.util.List<Dependency> excludes

    - #### java.lang.String group

    - #### java.lang.String name

    - #### java.lang.String scope

    - #### java.lang.String type

    - #### java.lang.String version